{
  "name": "component-chief-minus",
  "description": "Hindawi peer review process with an Editor in Chief to handle Editors",
  "version": "0.0.1",
  "license": "MIT",
  "author": "Hindawi Limited",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/hindawi/xpub/xpub-review",
    "path": "packages/component-chief-minus"
  },
  "dependencies": {
    "@hindawi/ui": "0.0.2",
    "@pubsweet/component-email-templating": "~0.1.10",
    "@pubsweet/logger": "^0.2.18",
    "@pubsweet/models": "^0.2.5",
    "@pubsweet/ui": "^10.1.0",
    "@pubsweet/ui-toolkit": "^2.1.5",
    "bluebird": "^3.5.3",
    "graphql-tag": "^2.10.0",
    "react": "16.8.6",
    "react-apollo": "^2.5.3",
    "react-dom": "16.8.6",
    "recompose": "^0.30.0",
    "styled-components": "^4.2.0",
    "styled-system": "^4.2.2"
  },
  "devDependencies": {
    "babel-jest": "^24.7.0",
    "identity-obj-proxy": "^3.0.0",
    "jest": "24.7.0",
    "jest-dom": "^3.1.3",
    "jest-styled-components": "^6.3.1"
  },
  "jest": {
    "rootDir": "../..",
    "verbose": true,
    "testMatch": [
      "<rootDir>/packages/component-chief-minus/**/tests/**/*.test.js"
    ],
    "transformIgnorePatterns": [
      "node_modules/(?!(@pubsweet|xpub-journal|xpub-validators)/)"
    ],
    "testURL": "http://localhost/",
    "setupFilesAfterEnv": [
      "./packages/component-chief-minus/config/jest-setup.js"
    ],
    "transform": {
      "^.+\\.js$": "<rootDir>/packages/component-chief-minus/config/jest-transform.js"
    },
    "moduleNameMapper": {
      "\\.s?css$": "identity-obj-proxy"
    }
  },
  "publishConfig": {
    "access": "public"
  }
}
